unit uIEditorRemesaCliente;

interface

uses
  uEditorDBItem, uBizRemesasCliente, uRemesasClienteController;

type
  IEditorRemesaCliente = interface(IEditorDBItem)
  ['{6F69FE55-F458-4AF9-91C4-4C654686820E}']
    function GetController : IRemesasClienteController;
    procedure SetController (const Value : IRemesasClienteController);
    property Controller : IRemesasClienteController read GetController write SetController;

    function GetRemesaCliente: IBizRemesaCliente;
    procedure SetRemesaCliente(const Value: IBizRemesaCliente);
    property RemesaCliente: IBizRemesaCliente read GetRemesaCliente write SetRemesaCliente;
  end;

implementation

end.
